/* global css */

@font-face {
  font-family: Inter-Medium;
  src: url("../fonts/Inter-Medium.ttf");
}
@font-face {
  font-family: Inter-Regular;
  src: url("../fonts/Inter-Regular.ttf");
}
@font-face {
  font-family: Inter-SemiBold;
  src: url("../fonts/Inter-SemiBold.ttf");
}
@font-face {
  font-family: Inter-Bold;
  src: url("../fonts/Inter-Bold.ttf");
}
@font-face {
  font-family: PlusJakartaSans-Bold;
  src: url("../fonts/PlusJakartaSans-Bold.ttf");
}

@font-face {
  font-family: DestinePersonalUseRegular;
  src: url("../fonts/DestinePersonalUseRegular.otf");
}
@font-face {
  font-family: PlusJakartaSans-Regular;
  src: url("../fonts/PlusJakartaSans-Regular.ttf");
}
@font-face {
  font-family: PlusJakartaSans-ExtraBold;
  src: url("../fonts/PlusJakartaSans-ExtraBold.ttf");
}

h1 {
  color: #1E1E1E;
  font-family: 'Inter-Bold';
  font-size: clamp(32px, 4vw, 48px);
}
h2{
  color: #ffffff;
  font: clamp(36px, 3.5vw, 42px) 'DestinePersonalUseRegular';
  line-height: 52px;
}

h3 {
  color: #2C2C2C;
  font: clamp(30px, 3.5vw, 36px) 'DestinePersonalUseRegular';
  margin: 0;
}
h4{
  color: #2C2C2C;
  font: clamp(20px, 3.5vw, 24px) 'PlusJakartaSans-Bold'; 
  text-align: center;
}
h6 {
  color: #1E1E1E;
  font: clamp(18px, 2.5vw, 24px) 'Inter-Regular';
  line-height: 36px;
}
p{
  color: #2C2C2C;
  font: 16px 'Inter-Regular';
  margin-bottom: 0;
  line-height: 24px;
}
.now-btn {
  background: #823131;
  border: unset;
  color: #fcfcfc;
  font: 18px 'Inter-SemiBold';
  height: 49px;
  width: 189px;
  border-radius: 30px;
}
.now-btn-2 {
  background: #ffffff;
  border: unset;
  color: #823131;
  font: 18px 'Inter-SemiBold';
  height: 49px;
  width: 189px;
  border-radius: 30px;
}
iframe {
  border: 0;
  border-radius: 15px;
}
.custom-line-height {
  line-height: 26px;
}
.custom-padding {
  padding-top: 1.7rem !important;
  padding-bottom: 1.7rem !important;
}
.font-16 {
  font-size: 16px;
}
.offwhite{
  color: #FCFCFC;
}
.banner-title {
  color: #ffffff;
  font: clamp(24px, 3.5vw, 30px) 'Inter-Bold';
}
.founder-name{
  font-family: 'Inter-Medium';
}
.black{
  color: #000000;
}
.space {
  margin-top: 100px;
}
a{
  text-decoration: none;
  color: #fff;
}
a:hover{
  color: #c0bebe;
}
.w-25{
  width: 25% !important;
}
.w-85{
  width: 85% !important;
}
.text-justify {
  text-align: justify;
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1420px;
  }
}
.blink_ani {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.shake-horizontal {
  -webkit-animation: shake-horizontal 0.8s
    cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite both;
  animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.03, 0.515, 0.955)
    infinite both;
}

/*-----------Header style----------- */

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.header_section {
  background-color: transparent;
  z-index: 1000;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px;
  font-size: 16px;
  color: #0e171a;
  white-space: nowrap;
  transition: 0.3s;
  font-family: Proximanova-Regular;
}
/* .navbar-light .navbar-brand img {
  width: 40%;
} */
.navbar-light .navbar-brand {
  width: 52%;
}

.offcanvas-header {
  display: none;
}
.navbar-nav.navbar-center {

  transform: translatex(6%);
}
.nav-item {
  padding: 0px 20px !important;
}
.navbar-expand-lg .navbar-nav .nav-link {
  color: #2C2C2C;
  font-family: 'Inter-Medium';
  font-size: 18px;
}
.navbar-toggler-icon {
  width: 20px;
  height: 25px;
}
.nav-link:focus, .nav-link:hover {
  color: #823131!important;
}
.logo {
  width: 30%;
}
@media (min-width: 992px) {
  .navbar-expand-lg {
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding: 8px 3%;
}
}

/* Footer Section Style */

.footer-sec {
  background: #3d3d3d;
  padding: 10px 0 10px;
}
.footer-align {
  padding: 8px 3%;
}
.logo-text {
  width: 100%;
}
.footer-sec ul {
  display: flex;
  list-style: none;
  justify-content: space-evenly;
  margin: 0;
  padding: 0px;
}
.footer-sec li {
  padding-bottom: 6px;
  color: #ebebeb;
  font: 16px 'Inter-Regular';
  line-height: 32px;
}
.f-title {
  font: 18px 'Inter-Medium';
  color: #fcfcfc;
  margin-bottom: 15px;
}
.footer-sec hr {
  margin: 1rem 0 1.8rem;
  border: 0;
  border-top: 2px solid #fcfcff;
  opacity: .5;
}
ul .links {
  display: flex;
  flex-direction: column;
  color: #252525;
  font: 16px 'Inter-Regular';
  padding: 0;
}
.links a {
  color: #252525 !important;
  text-decoration: none;
}
li.social-icon {
  margin-top: 1rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.social-icon a {
  text-decoration: unset;
  color: #fff;
}
.social-icon .location {
  font: 24px 'Inter-SemiBold';
  display: flex;
  align-items: center;
  margin-left: 30px;
}
.social-icon img {
  margin-right: 8px;
  transition: 0.3s;
}
.social-icon img:hover {
  transform: scale(1.4);
}
.copyrights {
  background: #3d3d3d;
  height: 90px;
  display: flex;
  align-items: center;
}
.copyrights ul {
  list-style: none;
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 0;
}
.copyrights li {
  font: 16px 'Inter-Regular';
  color: #fcfcfc;
}
.to-top {
  position: fixed;
  z-index: 9999;
  bottom: 20px;
  right: 20px;
  display: none;
}
.to-top a.back-to-top {
  text-decoration: none;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 2em;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50px;
  background: #833232;
  transition: 0.3s;
  margin-bottom: 25px;
  box-shadow: rgba(149, 157, 165, 0.2) 1px 0px 5px 5px;
}
/*-------------------------------------------------- 
                Home page Desktop style 
----------------------------------------------------*/

/* Banner Section */
.banner-sec {
  background: url(../build/img/home/banner-2.png) no-repeat center/cover;
  height: 700px;
  display: flex;
  align-items: center;
}
.carousel-indicators {
  bottom: 2%;
  height: 10px;
}
.carousel-indicators [data-bs-target] {
  width: 45px;
  background-color: #7f2217;
}
.carousel-caption {
  position: absolute;
  bottom: 1.25rem;
  display: flex;
  left: 12%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  text-align: left;
  width: 33%;
}
/* Highlights Section */
.highlight-sec {
  background: url(../build/img/home/highlight-bg.png) no-repeat center/cover;
  padding: 30px 0 50px;
  display: flex;
  align-items: center;
}
.highlight-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
  column-gap: 30px;
  row-gap: 30px;
  justify-items: center;
  margin-top: 1.2rem;
}
.highlight-grid >.counter-1, .counter-2, .counter-3 {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 335px;
}

/* Video Section */
.video-sec{
  background: url(../build/img/home/video-bg.png) no-repeat center/cover;
  height:690px;
  display: flex;
  align-items: center;
}
.video-bg {
  background: rgba(101, 0, 0, 0.8);
  height: 460px;
  border-radius: 20px;
}
.video-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(325px, 1fr));
  column-gap: 50px;
  row-gap: 30px;
  justify-items: center;
  padding: 55px 60px;
  align-items: center;
}


/* Product Section */
.product-sec{
  background: #FBFBFB;
  padding: 100px 0 80px;
  overflow: hidden;
}
.product-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
  column-gap: 115px;
  row-gap: 30px;
  justify-items: center;
  margin-top: 5rem;
  padding: 0;
}
.product-title {
  color: #2C2C2C;
  font-family: 'DestinePersonalUseRegular';
  margin-top: 2.5rem;
}
.product-grid .grid-items {
  text-align: center;
}
.right-border-custom-height {
  position: relative;
}
.right-border-custom-height::after {
  content: "";
  position: absolute;
  top: 0;
  right: -55px;
  width: 1px;
  height: 305px;
  background-color: #c9c9c9;
}

/* About Mills Section */
.about-sec{
  background: #E0E6E5;
  padding: 80px 0;
}
.about-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  column-gap: 55px;
  row-gap: 35px;
  margin-top: 3.5rem;
  padding: 0;
}
.about-grid .grid-items {
  display: flex;
  align-items: center;
  gap: 20px;
}

/* Why Us Section */
.why-sec{
  background: #fbfbfb;
  padding: 100px 0px; 
}
.why-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  column-gap: 115px;
  row-gap: 30px;
  justify-items: center;
  margin: 3rem 0 6rem;
  padding: 0 6rem;
}
.why-grid .grid-items {
  text-align: center;
}
.why-bg {
  background: rgba(101, 0, 0, 0.8);
  height: 242px;
  border-radius: 20px;
  width: 1211px;
  display: flex;
  align-items: center;
  padding: 0px 50px;
}
.right-border {
  position: relative;
}
.right-border::after {
  content: "";
  position: absolute;
  top: 0;
  right: 30px;
  width: 1px;
  height: 125px;
  background-color: #A45D5D;
}

/*-------------------------------------------------- 
               About page Desktop style 
----------------------------------------------------*/
.banner{
  background: url(../build/img/about/about-banner.png) no-repeat center/cover;
  height: 280px;
  display: flex;
  align-items: center;
}

/* Story Section */
.story-sec{
  background: #fbfbfb;
  padding: 100px 0; 
}
.story-grid {
  display: grid;
  grid-template-columns: 47% 48%;
  column-gap: 60px;
  justify-items: center;
  padding: 0px 1.5rem;
}

/* Vision / Mission Section */
.vision-sec{
  background: #E0E6E5;
  padding: 100px 0;
}
.vision-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  column-gap: 35px;
  row-gap: 30px;
  justify-items: center;
  margin-top: 3rem;
}
.vision-grid .grid-items {
  background: #ffffff;
  height: 255px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 0px 60px;
}

/* Founder Message Section */
.founder-sec {
  background: #fbfbfb;
  padding: 100px 0;
  position: relative;
  overflow: hidden;
}
hr {
  border: 1px solid #B1B1B1;
  opacity: 1;
  margin: 66px 15px;
}


/* Timeline Section */
/* .timeline-sec{
  background: rgba(101, 0, 0, 0.8);
  padding: 100px 0;
} */

/*-------------------------------------------------- 
               Product page Desktop style 
----------------------------------------------------*/
/* Product section */

.our-sec{
  background: #ffffff;
  padding: 100px 0 40px;
}
.our-sec nav {
  position: sticky;
  top: 20%;
  left: 0;
  width: 240px;
  font: 18px 'PlusJakartaSans-Bold';
  margin-bottom: 25px;
  border-left: .5px solid rgb(104 104 104 / 50%);
}
.our-sec nav a {
  display: block;
  padding: 10px 30px;
  text-decoration: none;
  color: #1e1e1e;
  margin: 20px -2px;
}
.our-sec nav a.active {
  border-left: 3px solid #7F2617;
}
.our-sec .article-grid {
  display: grid;
  grid-template-columns: 52% 35%;
  gap: 6%;
  margin: 50px 15px 100px;
  align-items: center;
}
.our-sec .article-grid-2 {
  display: grid;
  grid-template-columns: 32% 51%;
  gap: 6%;
  margin: 50px 15px 100px;
  align-items: center;
}
.our-sec .article-title {
  font: clamp(20px, 3.2vw, 30px) 'PlusJakartaSans-ExtraBold';
  line-height: clamp(24px, 3.2vw, 38px);
  margin-bottom: 20px;
  color: #2C2C2C;
}

/*-------------------------------------------------- 
               Contact page Desktop style 
----------------------------------------------------*/
/* Contact section */
.contact-sec{
  background: #FBFBFB;
  padding: 120px 0;
}
.iti {
    width: 100%;
    margin-bottom: 10px;
}
input, select, textarea, label {
  font: 14px 'Inter-Medium';
  color: #823131;
  margin-bottom: 10px;
}
.form-control {
  font-family: 'Inter-Medium';
  width: 100%;
  padding: 15px 15px;
  font-size: 14px;
  color: rgb(56 56 56);
  background-color: transparent;
  border: 1px solid #929292;
  border-radius: 5px;
}
.send_btn {
  background: #823131;
  border: unset;
  color: #fcfcfc;
  font: 18px 'Inter-SemiBold';
  height: 49px;
  width: 189px;
  border-radius: 30px;
}
.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #833232;
  outline: 0;
  box-shadow: 0 0 0 .20rem rgb(131 50 50 / 23%);
}
.contact-form :is(input,select).errorform {
  border: 1px solid red !important;
}
.address-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  column-gap: 10px;
  justify-items: center;
  margin: 2rem 0rem 0 1rem;
}
.address-des {
  color: #515151;
  font: 17px 'Inter-Regular';
  line-height: 30px;
  margin-top: 15px;
}
.map {
  margin: 1rem 0rem 0 1rem;
}
.map iframe{
  border-radius: 0;
}
/*-------------------------------------------------- 
               Terms & Conditions Desktop style 
----------------------------------------------------*/

/* Content Section */
.terms-sec{
  background: #FBFBFB;
  padding: 60px 0 80px;
}
.terms-sec ul {
  color: #2C2C2C;
  font: 18px 'Inter-Regular';
  line-height: 24px;
  list-style: inside;
  margin: 10px 0 !important;
}
.terms-sec ul li {
  margin: 10px 0;
  text-indent: -25px;
  margin-left: 30px;
}
/* Whatsapp Icon Animation */

/*Estilos generales del boton whatsapp*/
.whatsapp-btn {
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 9999;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #25D366;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  animation: breathe 2s ease-in-out infinite;
}

/*Estilos solo al icono whatsapp*/
.whatsapp-btn i {
  color: #fff;
  font-size: 24px;
  animation: beat 2s ease-in-out infinite;
  text-decoration: none;
}



